> ## Documentation Index
> Fetch the complete documentation index at: https://developer.obiex.finance/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Pairs



## OpenAPI

````yaml /api-reference/openapi.json get /trades/pairs
openapi: 3.0.0
info:
  title: Obiex API
  version: 1.0.0
  description: >-
    Welcome to the Obiex API Documentation, your guide to building amazing
    payment experiences with our powerful APIs.


    Start by reviewing the overview of each folder to understand how the APIs
    function and interact. This will help you get the most out of our platform
    and easily integrate its features into your applications.
servers:
  - url: https://api.obiex.finance/v1
security: []
paths:
  /trades/pairs:
    get:
      tags:
        - Trades
      summary: Get Pairs
      responses:
        '200':
          description: Get Trade Pairs
          headers:
            Date:
              schema:
                type: string
              example: Fri, 09 Sep 2022 09:51:14 GMT
            Transfer-Encoding:
              schema:
                type: string
              example: chunked
            Connection:
              schema:
                type: string
              example: keep-alive
            content-security-policy:
              schema:
                type: string
              example: >-
                default-src 'self';base-uri
                'self';block-all-mixed-content;font-src 'self' https:
                data:;frame-ancestors 'self';img-src 'self' data:;object-src
                'none';script-src 'self';script-src-attr 'none';style-src 'self'
                https: 'unsafe-inline';upgrade-insecure-requests
            x-dns-prefetch-control:
              schema:
                type: string
              example: 'off'
            expect-ct:
              schema:
                type: string
              example: max-age=0
            x-frame-options:
              schema:
                type: string
              example: SAMEORIGIN
            strict-transport-security:
              schema:
                type: string
              example: max-age=15724800; includeSubdomains
            x-download-options:
              schema:
                type: string
              example: noopen
            x-content-type-options:
              schema:
                type: string
              example: nosniff
            x-permitted-cross-domain-policies:
              schema:
                type: string
              example: none
            referrer-policy:
              schema:
                type: string
              example: no-referrer
            x-xss-protection:
              schema:
                type: integer
              example: '0'
            x-ratelimit-limit:
              schema:
                type: integer
              example: '200'
            x-ratelimit-remaining:
              schema:
                type: integer
              example: '197'
            x-ratelimit-reset:
              schema:
                type: integer
              example: '1662717132'
            access-control-allow-origin:
              schema:
                type: string
              example: '*'
            etag:
              schema:
                type: string
              example: W/"1cdd0-jo2bzugn3iAOuMsi+M+HCzgB6Dc"
            vary:
              schema:
                type: string
              example: Accept-Encoding
            CF-Cache-Status:
              schema:
                type: string
              example: DYNAMIC
            Report-To:
              schema:
                type: string
              example: >-
                {"endpoints":[{"url":"https:\/\/a.nel.cloudflare.com\/report\/v3?s=vbVX%2BlbAIXIeyI3BWQFG7aJxgh5JEDKH6GcDnuY3YfZctI%2B9LmM0%2Bi9ePc%2FMQbNkaCBMpJMx8V0r9%2BbVwOMc8l%2FSK0k5QuAKhsXD637Oryp5GImaY0Cz%2Ba687NwH9IR0PnFo1w%3D%3D"}],"group":"cf-nel","max_age":604800}
            NEL:
              schema:
                type: string
              example: '{"success_fraction":0,"report_to":"cf-nel","max_age":604800}'
            Server:
              schema:
                type: string
              example: cloudflare
            CF-RAY:
              schema:
                type: string
              example: 747f06336f3eb8be-AMS
            Content-Encoding:
              schema:
                type: string
              example: br
            alt-svc:
              schema:
                type: string
              example: h3=":443"; ma=86400, h3-29=":443"; ma=86400
          content:
            application/json:
              schema:
                type: object
              example:
                message: Ok
                data:
                  - id: ecd2bcf6-d83a-405a-885d-f43cb45ff460
                    createdAt: '2021-11-22T10:16:51.064Z'
                    updatedAt: '2021-11-22T10:16:51.064Z'
                    active: true
                    sourceId: 0bd5c17e-9ef8-4a76-86f2-980ae472bb37
                    targetId: 55456608-8c9f-499d-99b4-15ceafef3212
                    isSellable: true
                    isBuyable: true
                    isLeverage: false
                    source:
                      id: 0bd5c17e-9ef8-4a76-86f2-980ae472bb37
                      createdAt: '2021-11-22T10:16:50.784Z'
                      updatedAt: '2021-11-22T10:16:50.784Z'
                      active: true
                      name: Binance Coin
                      code: BNB
                      exchangeCode: null
                      leverageBaseCurrencyCode: null
                      leverageMultipler: 0
                      receivable: true
                      withdrawable: true
                      transferrable: true
                      minimumWithdrawal: 0
                      minimumDeposit: 0
                      maximumDecimalPlaces: 8
                      withdrawalFee: 0
                      receiveFee: 0
                      type: CRYPTO
                      leverageType: null
                      receiveFeeType: PERCENTAGE
                      withdrawalFeeType: PERCENTAGE
                      maximumWithdrawalFee: 0
                      allowUtilityPayments: false
                      allowUnconfirmedTrading: true
                      allowVirtualCardTransactions: false
                      enableWithdrawalApproval: false
                    target:
                      id: 55456608-8c9f-499d-99b4-15ceafef3212
                      createdAt: '2021-11-22T10:16:50.727Z'
                      updatedAt: '2024-03-03T08:16:24.743Z'
                      active: true
                      name: Tether
                      code: USDT
                      exchangeCode: null
                      leverageBaseCurrencyCode: null
                      leverageMultipler: null
                      receivable: true
                      withdrawable: true
                      transferrable: true
                      minimumWithdrawal: 5
                      minimumDeposit: 3
                      maximumDecimalPlaces: 4
                      withdrawalFee: 0
                      receiveFee: 0
                      type: STABLE
                      leverageType: null
                      receiveFeeType: PERCENTAGE
                      withdrawalFeeType: PERCENTAGE
                      maximumWithdrawalFee: 0
                      allowUtilityPayments: true
                      allowUnconfirmedTrading: true
                      allowVirtualCardTransactions: true
                      enableWithdrawalApproval: false

````